Bug 1267292 - Upgrade perl-DBD-Firebird to 1.21
Upgrade perl-DBD-Firebird to 1.21
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-DBD-Firebird (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-29 10:51 EDT by Petr Pisar
Modified: 2015-10-26 15:27 EDT (History)
2 users (show)

See Also:
Fixed In Version: perl-DBD-Firebird-1.21-1.fc23 perl-DBD-Firebird-1.21-1.fc22 perl-DBD-Firebird-1.21-1.fc21 perl-DBD-Firebird-1.21-1.el7 perl-DBD-Firebird-1.21-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-11 12:04:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2015-09-29 10:51:17 EDT
Latest Fedora delivers 1.20 version. Upstream released 1.21. Please upgrade.

Also please enable monitoring service to receive notifications about future releases.
Comment 1 Fedora Update System 2015-09-29 17:09:45 EDT
perl-DBD-Firebird-1.21-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-d97bd52254
Comment 2 Fedora Update System 2015-09-29 17:13:23 EDT
perl-DBD-Firebird-1.21-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-96aeb7fce0
Comment 3 Fedora Update System 2015-09-29 17:15:25 EDT
perl-DBD-Firebird-1.21-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-dc99acc524
Comment 4 Fedora Update System 2015-09-29 17:21:06 EDT
perl-DBD-Firebird-1.21-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7b3482190a
Comment 5 Fedora Update System 2015-09-29 17:26:19 EDT
perl-DBD-Firebird-1.21-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-6294696554
Comment 6 Fedora Update System 2015-10-01 19:54:00 EDT
perl-DBD-Firebird-1.21-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-DBD-Firebird'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-d97bd52254
Comment 7 Fedora Update System 2015-10-01 21:49:49 EDT
perl-DBD-Firebird-1.21-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-DBD-Firebird'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-d97bd52254
Comment 8 Fedora Update System 2015-10-02 19:48:13 EDT
perl-DBD-Firebird-1.21-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update perl-DBD-Firebird'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-6294696554
Comment 9 Fedora Update System 2015-10-02 19:50:13 EDT
perl-DBD-Firebird-1.21-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update perl-DBD-Firebird'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7b3482190a
Comment 10 Fedora Update System 2015-10-03 21:37:49 EDT
perl-DBD-Firebird-1.21-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-DBD-Firebird'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-dc99acc524
Comment 11 Fedora Update System 2015-10-03 22:21:32 EDT
perl-DBD-Firebird-1.21-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-DBD-Firebird'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-96aeb7fce0
Comment 12 Fedora Update System 2015-10-11 12:04:57 EDT
perl-DBD-Firebird-1.21-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2015-10-11 22:17:50 EDT
perl-DBD-Firebird-1.21-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2015-10-13 02:51:49 EDT
perl-DBD-Firebird-1.21-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2015-10-26 14:56:40 EDT
perl-DBD-Firebird-1.21-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2015-10-26 15:27:20 EDT
perl-DBD-Firebird-1.21-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.